
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 15%;
        margin-right: 15%
        }
    }
.pagedjs_page_content > div {
    margin-left: 15%;
    margin-right: 15%
    }
h1, h2, h3, h4 {
    text-align: center;
    margin-top: 3em
    }
h5 {
    text-align: left;
    margin-top: 1em;
    font-weight: normal
    }
img {
    vertical-align: middle;
    border: solid white;
    border-width: 3px 1px
    }
hr {
    border: solid black 1px
    }
p {
    text-align: justify;
    text-indent: 0 !important
    }
span.first {
    font-variant: normal !important
    }
.left {
    text-align: left
    }
.right {
    text-align: right
    }
.central {
    text-align: center;
    text-indent: 0 !important
    }
p.stanza span {
    display: block
    }
p.stanza br {
    display: none
    }
p.poet {
    margin-left: 9em
    }
blockquote {
    margin-left: 3em;
    margin-right: 3em
    }
.flush.central {
    margin-left: 0;
    margin-right: 0
    }
.central p {
    text-align: center;
    text-indent: 0 !important
    }
.i0 {
    margin-left: 2.25em;
    text-indent: -2.25em
    }
.i1 {
    margin-left: 2.25em;
    text-indent: -1.75em
    }
.i17 {
    margin-left: 2.25em;
    text-indent: 6.25em
    }
p.fn {
    margin-left: 4em;
    margin-right: 2.5em;
    font-size: 80%
    }
p.fn span {
    float: left;
    width: 1.5em;
    margin-left: -1.5em
    }
a.fn, p.fn span a {
    vertical-align: super;
    font-size: 65%
    }
.sc {
    font-variant: small-caps
    }
.nc {
    font-variant: normal
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.toc td {
    vertical-align: top;
    font-variant: small-caps
    }
.toc td.page {
    vertical-align: bottom;
    text-align: right
    }
ul {
    list-style-type: none
    }
ul li {
    text-indent: -1em
    }
span.nobr {
    white-space: nowrap
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
a:link, a:visited {
    text-decoration: none
    }
a:link:hover {
    text-decoration: underline
    }
a:visited:hover {
    text-decoration: underline
    }
@media screen {
    body {
        margin-left: 15%;
        margin-right: 15%
        }
    }
.pagedjs_page_content > div {
    margin-left: 15%;
    margin-right: 15%
    }
h1, h2, h3, h4 {
    text-align: center;
    margin-top: 3em
    }
h5 {
    text-align: left;
    margin-top: 1em;
    font-weight: normal
    }
img {
    vertical-align: middle;
    border: solid white;
    border-width: 3px 1px
    }
hr {
    border: solid black 1px
    }
p {
    text-align: justify;
    text-indent: 1em
    }
p.cont {
    text-indent: 0
    }
span.first {
    font-variant: small-caps
    }
.left {
    text-align: left
    }
.right {
    text-align: right
    }
.central {
    text-align: center;
    text-indent: 0
    }
p.stanza span {
    display: block
    }
p.stanza br {
    display: none
    }
p.poet {
    margin-left: 9em
    }
blockquote {
    margin-left: 3em;
    margin-right: 3em
    }
.flush {
    margin-left: 0;
    margin-right: 0
    }
.central p {
    text-align: center;
    text-indent: 0 !important
    }
.i0 {
    margin-left: 2.25em;
    text-indent: -2.25em
    }
.i1 {
    margin-left: 2.25em;
    text-indent: -1.75em
    }
.i17 {
    margin-left: 2.25em;
    text-indent: 6.25em
    }
p.fn {
    margin-left: 4em;
    margin-right: 2.5em;
    font-size: 80%;
    text-indent: 0 !important
    }
p.fn span {
    float: left;
    width: 1.5em;
    margin-left: -1.5em
    }
a.fn, p.fn span a {
    vertical-align: super;
    font-size: 65%
    }
.sc {
    font-variant: small-caps
    }
.nc {
    font-variant: normal
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.toc td {
    vertical-align: top;
    font-variant: small-caps
    }
.toc td.page {
    vertical-align: bottom;
    text-align: right
    }
ul {
    list-style-type: none
    }
ul li {
    text-indent: -1em
    }
span.nobr {
    white-space: nowrap
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
a:link, a:visited {
    text-decoration: none
    }
a:link:hover {
    text-decoration: underline
    }
a:visited:hover {
    text-decoration: underline
    }
a[name] {
    position: absolute
    }
a.pagebreak[name] {
    right: 1%;
    font-size: x-small;
    color: gray;
    text-indent: 0;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    border: 1px solid silver;
    padding: 1px 3px
    }
a.pagebreak:after {
    content: attr(title)
    }
